Passer aux informations produits
1 de 1

15 total des critiques

Chargeur USB Hatteker pour RFC-690, RFC-588, RFC-598, RFC-692, RFC-696, RSCX-9598 et RSCX-7568

Chargeur USB Hatteker pour RFC-690, RFC-588, RFC-598, RFC-692, RFC-696, RSCX-9598 et RSCX-7568

Prix habituel £11.99 GBP
Prix habituel £19.84 GBP Prix promotionnel £11.99 GBP
Promotion Épuisé
Frais d'expédition calculés à l'étape de paiement.

✔️ Compatible with multiple Hatteker models (RFC series) ✔️ Fast and stable charging performance ✔️ Plug & play design – easy and reliable use

⭐ Rated 4.8/5 by customers 🔒 Secure checkout 📦 Tracked delivery available

DESCRIPTION

Chargeur USB pour Hatteker

RFC-690 RFC-588 RFC-598 RFC-692 RFC-696 RSCX-9598 RSCX-7568

Le câble est compatible avec toutes les tondeuses et tous les rasoirs présentés sur la photo. Veuillez vérifier la référence avant de passer votre commande.

100 cm de longueur

Afficher tous les détails